.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a:not(.btn) {
  color: #051304;
}
a:not(.btn):hover {
  color: #1b6518;
}
body {
  color: #ffffff;
}
body.bg {
  background: #4b40b6;
}
#sp-header-wrapper {
  background-color: #f24632;
  background-image: -moz-linear-gradient(top,#fc6351,#e31b04);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#fc6351),to(#e31b04));
  background-image: -webkit-linear-gradient(top,#fc6351,#e31b04);
  background-image: -o-linear-gradient(top,#fc6351,#e31b04);
  background-image: linear-gradient(to bottom,#fc6351,#e31b04);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffb6251', endColorstr='#ffe31b04', GradientType=0);
}
#sp-header-wrapper .logo {
  background-image: url(../../images/presets/preset1/logo.png);
}
#sp-feature-wrapper {
  background-color: #124410;
  background-image: -moz-linear-gradient(top,#1b6518,#051304);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#1b6518),to(#051304));
  background-image: -webkit-linear-gradient(top,#1b6518,#051304);
  background-image: -o-linear-gradient(top,#1b6518,#051304);
  background-image: linear-gradient(to bottom,#1b6518,#051304);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff1b6518', endColorstr='#ff041204', GradientType=0);
}
#sp-feature-wrapper a:not(.btn) {
  color: #31b72c;
}
#sp-feature-wrapper a:not(.btn):hover {
  color: #71dc6d;
}
.module.highlighted {
  background: #3498DB;
}
.module.highlighted a {
  color: #fff !important;
}
#sp-bottom-wrapper,
#sp-footer-wrapper {
  background: #000000;
  color: #fff;
}
#sp-bottom-wrapper h3,
#sp-footer-wrapper h3 {
  color: #fff;
}
#sp-bottom-wrapper a:not(.btn),
#sp-footer-wrapper a:not(.btn) {
  color: #268e22;
}
#sp-bottom-wrapper a:not(.btn):hover,
#sp-footer-wrapper a:not(.btn):hover {
  color: #49d244;
}
#sp-footer-wrapper {
  border-top: 1px solid #000000;
}
#sp-footer-wrapper::after {
  background: #020601;
}
.sp-border {
  border-top: 1px solid #000000;
}
.sp-border::after {
  background: #020601;
}
.btn-primary,
button,
input[type='submit'],
input[type='button'],
submit {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #18652c;
  background-image: -moz-linear-gradient(top,#186522,#18653c);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#186522),to(#18653c));
  background-image: -webkit-linear-gradient(top,#186522,#18653c);
  background-image: -o-linear-gradient(top,#186522,#18653c);
  background-image: linear-gradient(to bottom,#186522,#18653c);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff176521', endColorstr='#ff17653b', GradientType=0);
  border-color: #18653c #18653c #092717;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #18653c;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled],
button:hover,
button:active,
button.active,
button.disabled,
button[disabled],
input[type='submit']:hover,
input[type='submit']:active,
input[type='submit'].active,
input[type='submit'].disabled,
input[type='submit'][disabled],
input[type='button']:hover,
input[type='button']:active,
input[type='button'].active,
input[type='button'].disabled,
input[type='button'][disabled],
submit:hover,
submit:active,
submit.active,
submit.disabled,
submit[disabled] {
  color: #fff;
  background-color: #18653c;
  *background-color: #13502f;
}
.btn-primary:active,
.btn-primary.active,
button:active,
button.active,
input[type='submit']:active,
input[type='submit'].active,
input[type='button']:active,
input[type='button'].active,
submit:active,
submit.active {
  background-color: #0e3c23 \9;
}
